## rust-blake2-rfc 0.2.18

=== debian/changelog ===
rust-blake2-rfc (0.2.18-4) unstable; urgency=medium

  * Team upload.
  * Package blake2-rfc 0.2.18 from crates.io using debcargo 2.5.0
  * Disable the clippy feature in Cargo.toml (it was already not
    packaged in the archive).
  * Use seperate patches for the arrayvec and clippy patches and
    include an absolute minimum of context to work around orig
    tarball inconsistencies.
  * Establish baseline for tests.

  [ Sylvestre Ledru ]
  * Update of the arrayvec version

 -- Peter Michael Green <plugwash@debian.org>  Sat, 18 Dec 2021 23:05:31 +0000

rust-blake2-rfc (0.2.18-3) unstable; urgency=medium

  * Crappy upload by hand. Seems that the tarball cannot be used
    by debcargo
  * Team upload.
  * Package blake2-rfc 0.2.18 from crates.io using debcargo 2.4.3
  * Remove the optional clippy dependency (closes: #935674).

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 10 Dec 2020 21:16:33 +0100

rust-blake2-rfc (0.2.18-2) unstable; urgency=medium

  * Team upload.
  * Package blake2-rfc 0.2.18 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:26:20 +0200

rust-blake2-rfc (0.2.18-1) unstable; urgency=medium

  * Package blake2-rfc 0.2.18 from crates.io using debcargo 2.2.10

 -- Robin Krahl <robin.krahl@ireas.org>  Fri, 08 Feb 2019 09:55:08 +0100
