=== debian/control ===
Source: rust-blake2-rfc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayvec-0.7-dev <!nocheck>,
 librust-constant-time-eq-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/blake2-rfc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/blake2-rfc
Rules-Requires-Root: no

Package: librust-blake2-rfc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.7-dev,
 librust-constant-time-eq-0.1+default-dev
Provides:
 librust-blake2-rfc+bench-dev (= ${binary:Version}),
 librust-blake2-rfc+default-dev (= ${binary:Version}),
 librust-blake2-rfc+simd-dev (= ${binary:Version}),
 librust-blake2-rfc+simd-asm-dev (= ${binary:Version}),
 librust-blake2-rfc+simd-opt-dev (= ${binary:Version}),
 librust-blake2-rfc+std-dev (= ${binary:Version}),
 librust-blake2-rfc-0-dev (= ${binary:Version}),
 librust-blake2-rfc-0+bench-dev (= ${binary:Version}),
 librust-blake2-rfc-0+default-dev (= ${binary:Version}),
 librust-blake2-rfc-0+simd-dev (= ${binary:Version}),
 librust-blake2-rfc-0+simd-asm-dev (= ${binary:Version}),
 librust-blake2-rfc-0+simd-opt-dev (= ${binary:Version}),
 librust-blake2-rfc-0+std-dev (= ${binary:Version}),
 librust-blake2-rfc-0.2-dev (= ${binary:Version}),
 librust-blake2-rfc-0.2+bench-dev (= ${binary:Version}),
 librust-blake2-rfc-0.2+default-dev (= ${binary:Version}),
 librust-blake2-rfc-0.2+simd-dev (= ${binary:Version}),
 librust-blake2-rfc-0.2+simd-asm-dev (= ${binary:Version}),
 librust-blake2-rfc-0.2+simd-opt-dev (= ${binary:Version}),
 librust-blake2-rfc-0.2+std-dev (= ${binary:Version}),
 librust-blake2-rfc-0.2.18-dev (= ${binary:Version}),
 librust-blake2-rfc-0.2.18+bench-dev (= ${binary:Version}),
 librust-blake2-rfc-0.2.18+default-dev (= ${binary:Version}),
 librust-blake2-rfc-0.2.18+simd-dev (= ${binary:Version}),
 librust-blake2-rfc-0.2.18+simd-asm-dev (= ${binary:Version}),
 librust-blake2-rfc-0.2.18+simd-opt-dev (= ${binary:Version}),
 librust-blake2-rfc-0.2.18+std-dev (= ${binary:Version})
Description: Pure Rust implementation of BLAKE2 based on RFC 7693 - Rust source code
 This package contains the source for the Rust blake2-rfc crate, packaged by
 debcargo for use with cargo and dh-cargo.
