=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test blake2-rfc 0.2.18 --all-targets --all-features
Features: test-name=rust-blake2-rfc:@
Depends: dh-cargo (>= 18), librust-data-encoding-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test blake2-rfc 0.2.18 --all-targets --no-default-features --features bench
Features: test-name=librust-blake2-rfc-dev:bench
Depends: dh-cargo (>= 18), librust-data-encoding-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test blake2-rfc 0.2.18 --all-targets 
Features: test-name=librust-blake2-rfc-dev:default
Depends: dh-cargo (>= 18), librust-data-encoding-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test blake2-rfc 0.2.18 --all-targets --no-default-features --features simd
Features: test-name=librust-blake2-rfc-dev:simd
Depends: dh-cargo (>= 18), librust-data-encoding-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test blake2-rfc 0.2.18 --all-targets --no-default-features --features simd_asm
Features: test-name=librust-blake2-rfc-dev:simd_asm
Depends: dh-cargo (>= 18), librust-data-encoding-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test blake2-rfc 0.2.18 --all-targets --no-default-features --features simd_opt
Features: test-name=librust-blake2-rfc-dev:simd_opt
Depends: dh-cargo (>= 18), librust-data-encoding-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test blake2-rfc 0.2.18 --all-targets --no-default-features --features std
Features: test-name=librust-blake2-rfc-dev:std
Depends: dh-cargo (>= 18), librust-data-encoding-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test blake2-rfc 0.2.18 --all-targets --no-default-features
Features: test-name=librust-blake2-rfc-dev:
Depends: dh-cargo (>= 18), librust-data-encoding-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
